// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

@media (min-width: 0) {
  .g-mr-15 {
    margin-right: 1.07143rem !important;
  }
}

@media (min-width: 0) {
  .g-mt-3 {
    margin-top: 0.21429rem !important;
  }
}

.g-height-50 {
  height: 50px;
}

.g-width-50 {
  width: 50px !important;
}

@media (min-width: 0) {
  .g-pa-30 {
    padding: 2.14286rem !important;
  }
}

.g-bg-secondary {
  background-color: #fafafa !important;
}

.u-shadow-v18 {
  box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
  color: #777 !important;
}

.g-font-size-12 {
  font-size: 0.85714rem !important;
}

.media-comment {
  margin-top: 20px
}

.fixed {
  position: fixed;
  width: 25%;
  right: 15%;
}

.scrollit {
  float: left;
  width: 71%
}

@media (min-width: 1400px) {
  .fixed {
    right: 11%;
  }
}

@media (min-width: 1300px) {
  .fixed {
    right: 10%;
  }
}

@media (min-width: 1401px) {
  .fixed {
    right: 15%;
  }
}

.scrollspy-example {
  max-height: 300px;
  overflow-y: auto;
}

.delete{
  margin-left: 90%;
  cursor: pointer;
}

.counter {
  margin-left: 13px;
}

.edit-form{
  display: none;
}
